<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Table1</title>
    <link rel="stylesheet" href="css/fontawesome-free-5.15.1-web/css/all.css">
    <link rel="stylesheet" href="css/style.css">
</head>
<body>
    <table class="table">
        <tr>
            <th rowspan="2">Choose your <br><span class="largetext">pricing plan</span></th>
            <th class="lightgreen bigtext">Standart</th>
            <th class="red largetext">Ultimate</th>
            <th class="darkgreen bigtext">Premium</th>
        </tr>
        <tr>
            <td><span class="hugetext">$17</span><ruby>per month<rp>(</rp><rt class="bigtext">.99</rt><rp>)</rp></ruby></td>
            <td><span class="hugetext">$37</span><ruby>per month<rp>(</rp><rt class="bigtext">.99</rt><rp>)</rp></ruby></td>
            <td><span class="hugetext">$97</span><ruby>per month<rp>(</rp><rt class="bigtext">.99</rt><rp>)</rp></ruby></td>
        </tr>
        <tr class="lightgrey">
            <td><i class="fas fa-archive"></i>Storage</td>
            <td>500GB Storage</td>
            <td>1000GB Storage</td>
            <td>2000GB Storage</td>
        </tr>
        <tr class="grey">
            <td><i class="fas fa-cloud-upload-alt"></i>Bandwidth</td>
            <td colspan="2">limited</td>
            <td>Unlimited</td>
        </tr>
        <tr class="lightgrey">
            <td><i class="fas fa-envelope"></i>Email</td>
            <td>25 emails</td>
            <td>45 emails</td>
            <td>65 emails</td>
        </tr>
        <tr class="grey">
            <td><i class="fas fa-life-ring"></i>support</td>
            <td colspan="3">24/7 support</td>
        </tr>
        <tr class="lightgrey">
            <td><i class="fas fa-box-open"></i>products</td>
            <td>20 products</td>
            <td>30 products</td>
            <td>60 products</td>
        </tr>
        <tr class="grey">
            <td><i class="fas fa-users"></i>Users</td>
            <td>1 user</td>
            <td>10 users</td>
            <td>15 users</td>
        </tr>
        <tr>
            <td class="grey"><button class="button lightblack">contact us</button></td>
            <td class="lightgrey"><button class="button lightgreen">buy now</button></td>
            <td class="lightgrey"><button class="button red">buy now</button></td>
            <td class="lightgrey"><button class="button darkgreen">buy now</button></td>
        </tr>
    </table>
</body>
</html>